.truncation {
  display: -webkit-box;
  max-width: 100%;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.investors-banner-section {
  height: 95vh;
  background-image: url("/images/investors/investors/investors-page-banner-mob.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}

.investors-title {
  position: absolute;
  top: 72%;
  -webkit-transform: translate(0, -50%);
          transform: translate(0, -50%);
  color: #fff;
  font-weight: 600;
  letter-spacing: 0.01em;
  font-size: 30px;
  line-height: 45px;
}

@media (min-width: 576px) {
  .investors-title {
    font-size: calc(2.31481481vw + 16.66666667px);
  }
}

@media (min-width: 1440px) {
  .investors-title {
    font-size: 50px;
  }
}

@media (min-width: 576px) {
  .investors-title {
    line-height: calc(2.89351852vw + 28.33333333px);
  }
}

@media (min-width: 1440px) {
  .investors-title {
    line-height: 70px;
  }
}

.annual-report-content {
  margin-left: 8px;
}

.annual-report {
  background-image: url("/images/investors/investors/annual-report-mob.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.annual-report-title {
  color: #fff;
  font-weight: 600;
  letter-spacing: 0.02em;
  font-size: 20px;
  line-height: 30px;
}

@media (min-width: 576px) {
  .annual-report-title {
    font-size: calc(1.15740741vw + 13.33333333px);
  }
}

@media (min-width: 1440px) {
  .annual-report-title {
    font-size: 30px;
  }
}

@media (min-width: 576px) {
  .annual-report-title {
    line-height: calc(1.15740741vw + 23.33333333px);
  }
}

@media (min-width: 1440px) {
  .annual-report-title {
    line-height: 40px;
  }
}

.annual-report-subtitle {
  color: #fff;
  font-weight: 500;
  letter-spacing: 0.02em;
  font-size: 20px;
  line-height: 30px;
  border-bottom: 2.5px solid transparent;
}

@media (min-width: 576px) {
  .annual-report-subtitle {
    font-size: calc(0.46296296vw + 17.33333333px);
  }
}

@media (min-width: 1440px) {
  .annual-report-subtitle {
    font-size: 24px;
  }
}

@media (min-width: 576px) {
  .annual-report-subtitle {
    line-height: calc(0.46296296vw + 27.33333333px);
  }
}

@media (min-width: 1440px) {
  .annual-report-subtitle {
    line-height: 34px;
  }
}

.annual-report-btn {
  border: 0.5px solid #fff;
  color: #fff;
  font-size: 20px;
  line-height: 24.2px;
  font-weight: 400;
}

.annual-report-pdf ul {
  padding-left: 8px !important;
  padding-right: 8px !important;
}

.li-text {
  color: #fff;
  font-weight: 500;
  letter-spacing: 0.02em;
  font-size: 18px;
  line-height: 24px;
  margin-right: 10px;
}

.investor-list-text {
  color: #585858;
  font-weight: 500;
  font-size: 16px;
  line-height: 24px;
}

.list-top {
  border-top: 1px solid #2E54B2 !important;
}

.list-bottom {
  border-bottom: 1px solid #2E54B2 !important;
}

.graph-section {
  margin: 100px 0;
}

.amchart {
  width: 100%;
  height: 500px;
  border-bottom: 2px solid #dcdcdc;
}

.chart-heading,
.charts-text {
  padding: 4px 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.right-chart-heading {
  padding: 4px 0;
}

.txt-dark-orange {
  color: #f5781e;
  font-size: 24px;
  line-height: 30px;
}

.right-chart-text {
  font-size: 11px;
  line-height: 5px;
  color: #666;
  text-align: right;
  padding-top: 4px;
}

.center-dots .slick-dots {
  text-align: center !important;
}

.articles-slider .slick-dots {
  bottom: -16px !important;
}

.company-highlights-section {
  margin: 100px 0;
}

.semiconductor {
  width: 33%;
}

.highlight-title {
  color: #383838;
  font-weight: 600;
  letter-spacing: 0.01em;
  font-size: 30px;
  line-height: 40px;
}

@media (min-width: 576px) {
  .highlight-title {
    font-size: calc(1.15740741vw + 23.33333333px);
  }
}

@media (min-width: 1440px) {
  .highlight-title {
    font-size: 40px;
  }
}

@media (min-width: 576px) {
  .highlight-title {
    line-height: calc(2.31481481vw + 26.66666667px);
  }
}

@media (min-width: 1440px) {
  .highlight-title {
    line-height: 60px;
  }
}

.green {
  color: #24BD1E;
}

.blues {
  color: #007ABE;
}

.orange {
  color: #FFAB2D;
}

.navy-blue {
  color: #10326F;
}

.purple {
  color: #C82DFF;
}

.semiconductor-title {
  text-align: center;
  font-weight: 600;
  letter-spacing: 0.01em;
  font-size: 60px;
  line-height: 72px;
}

@media (min-width: 576px) {
  .semiconductor-title {
    font-size: calc(0vw + 60px);
  }
}

@media (min-width: 1440px) {
  .semiconductor-title {
    font-size: 60px;
  }
}

@media (min-width: 576px) {
  .semiconductor-title {
    line-height: calc(0vw + 72px);
  }
}

@media (min-width: 1440px) {
  .semiconductor-title {
    line-height: 72px;
  }
}

.semiconductor-content {
  color: #10326F;
  text-align: center;
  font-weight: 400;
  letter-spacing: 0.01em;
  font-size: 22px;
  line-height: 34px;
  width: 80%;
}

@media (min-width: 576px) {
  .semiconductor-content {
    font-size: calc(0vw + 22px);
  }
}

@media (min-width: 1440px) {
  .semiconductor-content {
    font-size: 22px;
  }
}

@media (min-width: 576px) {
  .semiconductor-content {
    line-height: calc(0vw + 34px);
  }
}

@media (min-width: 1440px) {
  .semiconductor-content {
    line-height: 34px;
  }
}

.latest-update {
  background-color: #f9f9f9;
}

.latest-updates .latest-updates-header {
  color: #383838;
  font-weight: 600;
  letter-spacing: 0.01em;
  font-size: 20px;
  line-height: 35px;
}

@media (min-width: 576px) {
  .latest-updates .latest-updates-header {
    font-size: calc(2.31481481vw + 6.66666667px);
  }
}

@media (min-width: 1440px) {
  .latest-updates .latest-updates-header {
    font-size: 40px;
  }
}

@media (min-width: 576px) {
  .latest-updates .latest-updates-header {
    line-height: calc(2.31481481vw + 21.66666667px);
  }
}

@media (min-width: 1440px) {
  .latest-updates .latest-updates-header {
    line-height: 55px;
  }
}

.latest-updates .latest-updates-container {
  margin: 1rem auto;
}

.latest-updates .latest-updates-container .latest-updates-text {
  margin: 1rem auto;
}

.latest-updates .latest-updates-container .latest-updates-text .latest-updates-article {
  color: #585858;
  font-size: 14px;
  line-height: 16.94px;
  font-weight: 400;
}

.latest-updates .latest-updates-container .latest-updates-text .latest-updates-heading {
  color: #585858;
  letter-spacing: 0.01em;
  font-weight: 600;
  font-size: 24px;
  line-height: 32px;
}

@media (min-width: 576px) {
  .latest-updates .latest-updates-container .latest-updates-text .latest-updates-heading {
    font-size: calc(0.69444444vw + 20px);
  }
}

@media (min-width: 1440px) {
  .latest-updates .latest-updates-container .latest-updates-text .latest-updates-heading {
    font-size: 30px;
  }
}

@media (min-width: 576px) {
  .latest-updates .latest-updates-container .latest-updates-text .latest-updates-heading {
    line-height: calc(0.92592593vw + 26.66666667px);
  }
}

@media (min-width: 1440px) {
  .latest-updates .latest-updates-container .latest-updates-text .latest-updates-heading {
    line-height: 40px;
  }
}

.latest-updates .latest-updates-container .latest-updates-text .latest-updates-para {
  color: #585858;
  letter-spacing: 0.02em;
  font-size: 16px;
  line-height: 24px;
  font-weight: 400;
}

.latest-updates .latest-updates-container .latest-updates-text .latest-updates-button {
  padding: 16px 30px;
  letter-spacing: 0.02em;
  font-weight: 400;
  color: #14134F !important;
  border: 1px solid #14134F;
  background-color: rgba(0, 0, 0, 0);
  margin-top: 1rem;
  font-size: 16px;
  line-height: 19px;
}

@media (min-width: 576px) {
  .latest-updates .latest-updates-container .latest-updates-text .latest-updates-button {
    font-size: calc(0.46296296vw + 13.33333333px);
  }
}

@media (min-width: 1440px) {
  .latest-updates .latest-updates-container .latest-updates-text .latest-updates-button {
    font-size: 20px;
  }
}

@media (min-width: 576px) {
  .latest-updates .latest-updates-container .latest-updates-text .latest-updates-button {
    line-height: calc(0.5787037vw + 15.66666667px);
  }
}

@media (min-width: 1440px) {
  .latest-updates .latest-updates-container .latest-updates-text .latest-updates-button {
    line-height: 24px;
  }
}

.home-article-section .home-article {
  margin: 1rem auto 1.5rem;
}

.home-article-section .home-article .home-article-heading {
  font-size: 14px;
  line-height: 17px;
  font-weight: 400;
  color: #585858;
  margin: 0.5rem auto;
}

.home-article-section .home-article .home-article-para {
  font-size: 16px;
  line-height: 24px;
  font-weight: 500;
  color: #585858;
}

.home-article-section .home-article .home-article-badge {
  font-size: 12px;
  font-weight: 600;
  line-height: 14.5px;
  color: white;
  padding: 3px 10px;
  border-radius: 5px;
  background-color: #091B34;
}

@media screen and (min-width: 768px) {
  .right-padding {
    padding-right: 80px;
    width: 50% !important;
  }
  .left-padding {
    padding-left: 80px;
    width: 50% !important;
  }
  .investors-title {
    top: 78%;
  }
  .investors-banner-section {
    height: 95vh;
    background-image: url("/images/investors/investors/investors-tab-banner.png");
    background-position: center;
    background-size: cover;
  }
  .company-highlights-section {
    margin: 150px 0;
  }
  .latest-updates {
    margin-bottom: 5rem;
  }
  .latest-updates .latest-updates-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    position: relative;
  }
  .latest-updates .latest-updates-container .latest-updates-img-container {
    width: 50%;
    position: absolute;
    right: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .latest-updates .latest-updates-container .latest-updates-img-container .latest-updates-img {
    width: 100%;
    height: 227px;
  }
  .latest-updates .latest-updates-container .latest-updates-text {
    width: 50%;
    margin-left: 0;
  }
  .latest-updates .latest-updates-container .latest-updates-heading {
    font-size: 24px !important;
    line-height: 32px !important;
  }
  .latest-updates .latest-updates-container .latest-updates-para {
    font-size: 16px !important;
    line-height: 24px !important;
  }
  .home-article-section {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .home-article-section .home-article {
    width: 27%;
    margin: 2rem 0;
  }
}

@media screen and (min-width: 992px) {
  .latest-updates-text .latest-updates-button {
    margin-top: 2rem;
  }
  .annual-report {
    background-image: url("/images/investors/investors/annual-report-web.png");
  }
  .investors-banner-section {
    height: 95vh;
    background-image: url("/images/investors/investors/investors-page-banner.png");
    background-position: center;
    background-size: cover;
  }
  .investors-title {
    top: 50%;
  }
  .right-padding {
    padding-right: 130px;
    width: 50% !important;
  }
  .left-padding {
    padding-left: 130px;
    width: 50% !important;
  }
  .latest-updates-container {
    height: 370px;
  }
  .latest-updates-container .latest-updates-img-container {
    width: 50%;
    position: absolute;
    right: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .latest-updates-container .latest-updates-img-container .latest-updates-img {
    height: 370px !important;
  }
  .latest-updates .latest-updates-header {
    margin: 2rem auto;
  }
}

@media screen and (min-width: 1200px) {
  .left-padding {
    padding-left: 180px;
    width: 50% !important;
  }
}
